.s-button{ font-size:.3711rem;padding:.1rem .3rem .1rem .3rem; margin:.1rem; border-radius:.1rem;}
.s-bg{background-color:#eee;}
.s-bg-yellow{background-color:yellow;color:#fff!impotent;}
.s-bg-red{background-color:red; color:#fff;}
.s-bg-blue{background-color:blue; color:#fff;}
.s-bg-green{background-color:green; color:#fff;}
#s-black-mask{display:none;width:100%;height:100%;background:rgba(0,0,0,0.565);position:fixed;z-index:10;left:0;top:0;}
.s-close{padding:.12rem .1rem .1rem .2rem;color:#666; font-size:.6rem; float:right;}
.s-win-title{ padding:.2rem;color:#666; font-size:.46rem; float:left;}
.s-black-mask-div{width:90%; position: absolute; max-height:90%; overflow:scroll;top:50%;left:50%; transform: translate(-50%,-50%);border-radius:5px; padding:.1511rem; background-color:#fff;}
.layui-icon {font-size:.65111rem;}
.s-border-bottom{border-bottom:1px solid #f6f6f6;}
.hui-form-items {font-size:.45rem;line-height:150%;}
#hui-masks{position: fixed;z-index: 20;background: rgba(0,0,0, 0.2);width: 100%;left: 0px;top: 0px;height: 100%;}
#hui-dialogs{z-index: 199910161;width: 100%;position: fixed;z-index: 21;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);}
#hui-dialog-ins{width: 90%;margin: 0 auto;background: #FFFFFF;border-radius: 10px;overflow: hidden;}
#hui-dialog-msgs{padding:10px;font-size:16px;text-align: center;line-height:42px;}
#hui-dialog-input-ins {width: 85%;padding: 0px 2%;margin: 0 auto;border: 1px solid #D1D1D1;height: 110px;}
#hui-dialog-inputs {width: 100%;border: none;height: 105px;}
#hui-dialog-btn-lines {height: 48px;line-height: 48px;color: #da3838;border-top: 1px solid #F4F5F6;text-align: center;font-size: 16px;}
#hui-dialog-btn-lines > div {width: 50%;color: #FFFFFF;float: left;height: 48px;line-height: 48px;text-align: center;font-size: 16px;background: #da3838;}
#hui-dialog-btn-lines > div:first-child {color: #999999 !important;background: #FFFFFF;}
#hui-toast{z-index:199910190;}
.hidden{display:none;}
.noInfo{margin: .75rem auto;text-align: center;color: #777;font-size: .566rem;}